Pular para o conteúdo
Ver todas as ameaças

Cardoza Poll - CVE-2013-1401

Alvo: Cardoza Poll

Descrição

Este plugin é propenso a uma manipulação de pesquisa remota de várias funções externas.

Software
Cardoza Poll
Tipo Software
Plugin
CVE
CVE-2013-1401
Tags
Nâo informado
Data de publicação
15/05/2015
Última atualização
24/02/2022
Pontuação em CVSS 3.0
---
Não medido
plugins premium WordPress